(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    247178,       6019]
NotebookOptionsPosition[    231507,       5583]
NotebookOutlinePosition[    231850,       5598]
CellTagsIndexPosition[    231807,       5595]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Blokk-sz\[IAcute]v\[OAcute]ss\[AAcute]g", "Title",
 CellChangeTimes->{{3.511156247671875*^9, 3.51115625515625*^9}}],

Cell["Boros Benedek", "Subsubtitle",
 CellChangeTimes->{{3.511156751671875*^9, 3.5111567561875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5105703414375*^9, 3.510570348515625*^9}, {
   3.51057044290625*^9, 3.510570444015625*^9}, {3.51057131575*^9, 
   3.51057133971875*^9}, 3.51057232246875*^9, {3.510572426*^9, 
   3.510572427671875*^9}, {3.5108569318133883`*^9, 3.5108569378133883`*^9}, {
   3.510888684609375*^9, 3.510888722578125*^9}, {3.510889609625*^9, 
   3.510889650828125*^9}, {3.510889693625*^9, 3.510889700703125*^9}, {
   3.510889775171875*^9, 3.510889776*^9}, {3.510889810734375*^9, 
   3.510889850671875*^9}, {3.511137936953125*^9, 3.511137941921875*^9}, {
   3.51115619240625*^9, 3.51115620765625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "compat"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Combinatorica Graph and Permutations functionality has \
been superseded by preloaded functionaliy. The package now being loaded may \
conflict with this. Please see the Compatibility Guide for details.\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.513137387296875*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["A sz\[IAcute]v\[OAcute]ss\[AAcute]got vizsg\[AAcute]l\[OAcute] f\
\[UDoubleDot]ggv\[EAcute]ny:\n",
  FontSize->24],
 StyleBox["(param\[EAcute]ter: egy gr\[AAcute]f)",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.511157434984375*^9, 3.5111574370625*^9}, {
  3.5111588954375*^9, 3.511158900453125*^9}, {3.51115978575*^9, 
  3.511159824234375*^9}},
 FontColor->RGBColor[0.5, 0, 0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Toughness", "[", "G_", "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"subsetlist", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{
       RowBox[{"Subsets", "[", 
        RowBox[{"VertexList", "[", "G", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"-", "1"}], "}"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"subsetsizelist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Length", ",", "subsetlist"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"componentsizelist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Length", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"System`ConnectedComponents", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"VertexDelete", "[", 
            RowBox[{"G", ",", "#"}], "]"}], "&"}], "/@", "subsetlist"}]}], 
        "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"positionlist", "=", 
     RowBox[{"Position", "[", 
      RowBox[{"componentsizelist", ",", "1"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Min", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Delete", "[", 
        RowBox[{"subsetsizelist", ",", "positionlist"}], "]"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"Delete", "[", 
        RowBox[{"componentsizelist", ",", "positionlist"}], "]"}], ")"}]}], 
     "]"}]}], "\[IndentingNewLine]", ")"}]}]], "Input"],

Cell[TextData[{
 StyleBox["K\[UDoubleDot]ls\[ODoubleAcute] \
\[AAcute]llom\[AAcute]nyb\[OAcute]l beolvasott gr\[AAcute]fok sz\[IAcute]v\
\[OAcute]ss\[AAcute]g\[AAcute]nak maximum\[AAcute]t, \[EAcute]s a maximumot \
ad\[OAcute] gr\[AAcute]fok sorsz\[AAcute]m\[AAcute]t \
meg\[AAcute]llap\[IAcute]t\[OAcute] f\[UDoubleDot]ggv\[EAcute]ny: ",
  FontSize->24,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["(param\[EAcute]terek: egy graph6 form\[AAcute]tum\[UAcute] (.g6 \
kiterjeszt\[EAcute]s\[UDoubleAcute]) file, valamint az els\[ODoubleAcute] \
\[EAcute]s az utols\[OAcute] vizsg\[AAcute]land\[OAcute] gr\[AAcute]f sorsz\
\[AAcute]ma)",
  FontSize->16,
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.51115732484375*^9, 3.51115745571875*^9}, {
  3.511157494328125*^9, 3.511157603515625*^9}, {3.511158944609375*^9, 
  3.511158957140625*^9}, {3.511159841078125*^9, 3.511159841828125*^9}, {
  3.5111598754375*^9, 3.511159877984375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"graphs_", ",", "imin_", ",", "imax_"}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"i", "=", "imin"}], ";", " ", 
    RowBox[{"max", "=", "0"}], ";", " ", 
    RowBox[{"maxlist", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"G", "=", 
         RowBox[{"AdjacencyGraph", "[", 
          RowBox[{"Import", "[", 
           RowBox[{"graphs", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "i"}], "}"}]}], "]"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"t", "=", 
         RowBox[{"Toughness", "[", "G", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"max", "\[Equal]", "t"}], ",", 
          RowBox[{"maxlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"maxlist", ",", "i"}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"max", "<", "t"}], ",", 
          RowBox[{
           RowBox[{"max", "=", "t"}], ";", 
           RowBox[{"maxlist", "=", 
            RowBox[{"{", "i", "}"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"i", "++"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"imax", "-", "imin", "+", "1"}], "}"}]}], 
      "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<max = \>\"", ",", "max", ",", "\"\<, maxlist = \>\"", ",", 
       "maxlist"}], "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]], "Input",
 CellChangeTimes->{{3.5115285825625*^9, 3.51152858425*^9}, {
  3.511528636859375*^9, 3.51152870384375*^9}, {3.511529483328125*^9, 
  3.511529488609375*^9}}],

Cell[TextData[StyleBox["A ToughMax futtat\[AAcute]sa 3 - 9 pont\[UAcute] gr\
\[AAcute]fokra:",
 FontSize->24,
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
   3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
   3.511157234921875*^9}, {3.511157632359375*^9, 3.51115768475*^9}, {
   3.511157754578125*^9, 3.511157755734375*^9}, {3.511158741875*^9, 
   3.511158756703125*^9}, {3.511159914*^9, 3.51115991609375*^9}, {
   3.511162115796875*^9, 3.511162116125*^9}, 3.511355287578125*^9, 
   3.511355357109375*^9, {3.51152847440625*^9, 3.511528474828125*^9}, {
   3.51289500259375*^9, 3.51289500275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph3c.g6\>\"", ",", "1", ",", 
    RowBox[{"2", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108575531883883`*^9}, {3.512896343046875*^9, 
  3.512896348234375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["1", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "1", "}"}]}],
  SequenceForm["max = ", 
   Rational[1, 2], ", maxlist = ", {1}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5108573855008883`*^9, 3.5108574043133883`*^9}, {
   3.5108574345477633`*^9, 3.5108574681571383`*^9}, 3.5108575536571383`*^9, 
   3.5108580105321383`*^9, {3.5108580795477633`*^9, 3.5108580842665133`*^9}, 
   3.5108585627040133`*^9, {3.511160994390625*^9, 3.51116099859375*^9}, {
   3.511528698671875*^9, 3.511528705734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.09375`6.423516269895729", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.5108574345477633`*^9, 3.5108574681571383`*^9}, 
   3.5108575536571383`*^9, 3.5108580105477633`*^9, {3.5108580795477633`*^9, 
   3.5108580842665133`*^9}, 3.5108585627196383`*^9, {3.511160994390625*^9, 
   3.511160998609375*^9}, {3.511528698671875*^9, 3.51152870575*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph4c.g6\>\"", ",", "1", ",", 
    RowBox[{"6", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108575700165133`*^9}, {3.512896355015625*^9, 
  3.512896358*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}]}],
  SequenceForm["max = ", 1, ", maxlist = ", {4, 5}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5108575707665133`*^9, {3.5108583485165133`*^9, 3.5108583560946383`*^9}, {
   3.5115285945*^9, 3.511528621640625*^9}, 3.511528664*^9, 
   3.511528710296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.28125`6.90063752461539", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5108575707665133`*^9, {3.5108583485165133`*^9, 3.5108583560946383`*^9}, {
   3.51152859453125*^9, 3.511528621640625*^9}, 3.511528664*^9, 
   3.511528710296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph5c.g6\>\"", ",", "1", ",", 
    RowBox[{"21", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108575779227633`*^9}, {3.51289636084375*^9, 
  3.512896364421875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["3", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"19", ",", "20"}], "}"}]}],
  SequenceForm["max = ", 
   Rational[3, 2], ", maxlist = ", {19, 20}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5108575791415133`*^9, 3.511161081703125*^9, {3.51152871540625*^9, 
   3.51152871996875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.921875`7.416217031154231", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5108575791415133`*^9, 3.511161081734375*^9, {3.51152871540625*^9, 
   3.51152871996875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph6c.g6\>\"", ",", "1", ",", 
    RowBox[{"112", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108576103290133`*^9}, {3.512896369578125*^9, 
  3.512896374875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"109", ",", "110", ",", "111"}], "}"}]}],
  SequenceForm["max = ", 2, ", maxlist = ", {109, 110, 111}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51152880903125*^9, 3.511528876953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.90625`8.1422946675853", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5108576167665133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph7c.g6\>\"", ",", "1", ",", 
    RowBox[{"853", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108576387196383`*^9}, {3.51289637859375*^9, 
  3.51289638090625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["5", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"850", ",", "851", ",", "852"}], "}"}]}],
  SequenceForm["max = ", 
   Rational[5, 2], ", maxlist = ", {850, 851, 852}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5115289565*^9, {3.511529149859375*^9, 3.511529158296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40.640625`9.060505371707958", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5108576324071383`*^9, 3.5108576803915133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph8c.g6\>\"", ",", "1", ",", 
    RowBox[{"11117", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
  3.5108575425321383`*^9, 3.5108576387196383`*^9}, {3.511498313390874*^9, 
  3.51149833522639*^9}, {3.51289638453125*^9, 3.5128963866875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"11113", ",", "11114", ",", "11115", ",", "11116"}], "}"}]}],
  SequenceForm["max = ", 3, ", maxlist = ", {11113, 11114, 11115, 11116}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5115291905625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1104.2291295`10.494604193114299", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5114994546889195`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToughMax", "[", 
   RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "1", ",", 
    RowBox[{"261080", "-", "1"}]}], "]"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.5108572730477633`*^9, 3.5108574622196383`*^9}, {
   3.5108575425321383`*^9, 3.5108576387196383`*^9}, {3.511498313390874*^9, 
   3.51149833522639*^9}, {3.512824712703125*^9, 3.512824733953125*^9}, {
   3.5128249787627525`*^9, 3.51282507445588*^9}, {3.5128251107893066`*^9, 
   3.5128251230915365`*^9}, 3.5128297521726074`*^9, 3.5128299543180647`*^9, {
   3.512830067702301*^9, 3.5128300754096284`*^9}, {3.5128303873630133`*^9, 
   3.512830390463718*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["7", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"261076", ",", "261077", ",", "261078", ",", "261079"}], "}"}]}],
  SequenceForm["max = ", 
   Rational[7, 2], ", maxlist = ", {261076, 261077, 261078, 261079}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512895033546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"61136.8299381`12.237847909467936", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5128915388545885`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["A pontp\[AAcute]rra vonatkoz\[OAcute] \
blokk-sz\[IAcute]v\[OAcute]ss\[AAcute]got vizsg\[AAcute]l\[OAcute] f\
\[UDoubleDot]ggv\[EAcute]ny:\n",
  FontSize->24,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["(param\[EAcute]terek: egy gr\[AAcute]f \[EAcute]s egy pontp\
\[AAcute]r)",
  FontSize->16,
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157110859375*^9, 3.511157158015625*^9}, {3.51115724546875*^9, 
  3.51115725025*^9}, {3.511157427796875*^9, 3.511157430421875*^9}, {
  3.511158876875*^9, 3.511158883265625*^9}, {3.51115928540625*^9, 
  3.511159290421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockToughness", "[", 
   RowBox[{"G_", ",", 
    RowBox[{"{", 
     RowBox[{"u_", ",", "v_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"subsetlist", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{
       RowBox[{"Subsets", "[", 
        RowBox[{"VertexList", "[", "G", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "1", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"-", "1"}], "}"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"subsetsizelist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Length", ",", "subsetlist"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"componentlist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"System`ConnectedComponents", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"VertexDelete", "[", 
          RowBox[{"G", ",", "#"}], "]"}], "&"}], "/@", "subsetlist"}]}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"componentlist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{"FreeQ", "[", 
            RowBox[{"#", ",", "u"}], "]"}], "&"}]}], "]"}], "&"}], ",", 
       "componentlist"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"componentlist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{"FreeQ", "[", 
            RowBox[{"#", ",", "v"}], "]"}], "&"}]}], "]"}], "&"}], ",", 
       "componentlist"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"componentsizelist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Length", ",", "componentlist"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"positionlist", "=", 
     RowBox[{"Position", "[", 
      RowBox[{"componentsizelist", ",", "0"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Min", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Delete", "[", 
        RowBox[{"subsetsizelist", ",", "positionlist"}], "]"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"Delete", "[", 
        RowBox[{"componentsizelist", ",", "positionlist"}], "]"}], ")"}]}], 
     "]"}]}], "\[IndentingNewLine]", ")"}]}]], "Input"],

Cell[TextData[{
 StyleBox["A blokk-sz\[IAcute]v\[OAcute]ss\[AAcute]got vizsg\[AAcute]l\
\[OAcute] f\[UDoubleDot]ggv\[EAcute]ny:\n",
  FontSize->24,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["(param\[EAcute]ter: egy szomsz\[EAcute]doss\[AAcute]gi \
m\[AAcute]trix)",
  FontSize->16,
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.511157434984375*^9, 3.5111574370625*^9}, {
  3.5111588954375*^9, 3.511158900453125*^9}, {3.51115978575*^9, 
  3.51115978765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockToughness", "[", "am_", "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G", "=", 
     RowBox[{"FromAdjacencyMatrix", "[", "am", "]"}]}], ";", 
    RowBox[{"n", "=", 
     RowBox[{"V", "[", "G", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"pairlist", "=", 
     RowBox[{"Subsets", "[", 
      RowBox[{
       RowBox[{"Range", "[", "n", "]"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"pairlist", "=", 
     RowBox[{"Select", "[", 
      RowBox[{"pairlist", ",", 
       RowBox[{
        RowBox[{"False", "\[Equal]", 
         RowBox[{"HamiltonianQ", "[", 
          RowBox[{"AddEdges", "[", 
           RowBox[{
            RowBox[{"AddVertex", "[", "G", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", 
                RowBox[{"n", "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ",", 
                RowBox[{"n", "+", "1"}]}], "}"}]}], "}"}]}], "]"}], "]"}]}], 
        "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"G", "=", 
     RowBox[{"AdjacencyGraph", "[", "am", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Max", "[", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"BlockToughness", "[", 
         RowBox[{"G", ",", "#"}], "]"}], "&"}], ",", "pairlist"}], "]"}], 
     "]"}]}], "\[IndentingNewLine]", ")"}]}]], "Input",
 CellChangeTimes->{{3.512924310171875*^9, 3.512924321640625*^9}}],

Cell[TextData[{
 StyleBox["K\[UDoubleDot]ls\[ODoubleAcute] \
\[AAcute]llom\[AAcute]nyb\[OAcute]l beolvasott gr\[AAcute]fok blokk-sz\
\[IAcute]v\[OAcute]ss\[AAcute]g\[AAcute]nak maximum\[AAcute]t, \[EAcute]s a \
maximumot ad\[OAcute] gr\[AAcute]fok sorsz\[AAcute]m\[AAcute]t \
meg\[AAcute]llap\[IAcute]t\[OAcute] f\[UDoubleDot]ggv\[EAcute]ny: ",
  FontSize->24,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["(param\[EAcute]terek: egy graph6 form\[AAcute]tum\[UAcute] (.g6 \
kiterjeszt\[EAcute]s\[UDoubleAcute]) file, valamint az els\[ODoubleAcute] \
\[EAcute]s az utols\[OAcute] vizsg\[AAcute]land\[OAcute] gr\[AAcute]f sorsz\
\[AAcute]ma)",
  FontSize->16,
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.51115732484375*^9, 3.51115745571875*^9}, {
  3.511157494328125*^9, 3.511157603515625*^9}, {3.511158944609375*^9, 
  3.511158957140625*^9}, {3.51135534496875*^9, 3.511355351421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"graphs_", ",", "imin_", ",", "imax_"}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"i", "=", "imin"}], ";", " ", 
    RowBox[{"max", "=", "0"}], ";", " ", 
    RowBox[{"maxlist", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"am", "=", 
         RowBox[{"Import", "[", 
          RowBox[{"graphs", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "i"}], "}"}]}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"b", "=", 
         RowBox[{"BlockToughness", "[", "am", "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"max", "\[Equal]", "b"}], ",", 
          RowBox[{"maxlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"maxlist", ",", "i"}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"max", "<", "b"}], ",", 
          RowBox[{
           RowBox[{"max", "=", "b"}], ";", 
           RowBox[{"maxlist", "=", 
            RowBox[{"{", "i", "}"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"i", "++"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"imax", "-", "imin", "+", "1"}], "}"}]}], 
      "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<max = \>\"", ",", "max", ",", "\"\<, maxlist = \>\"", ",", 
       "maxlist"}], "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]], "Input",
 CellChangeTimes->{3.5115295044375*^9}],

Cell[TextData[StyleBox["A BlockMax futtat\[AAcute]sa 3 - 8 pont\[UAcute] gr\
\[AAcute]fokra:",
 FontSize->24,
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
   3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
   3.511157234921875*^9}, {3.511157632359375*^9, 3.51115768475*^9}, {
   3.511157754578125*^9, 3.511157755734375*^9}, {3.511158741875*^9, 
   3.511158756703125*^9}, {3.511162122265625*^9, 3.511162122671875*^9}, 
   3.51135530190625*^9, 3.511355341703125*^9, {3.512895359296875*^9, 
   3.51289535940625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph3c.g6\>\"", ",", "1", ",", "2"}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510568327359375*^9, 3.510568359703125*^9}, {
  3.51057002328125*^9, 3.510570023484375*^9}, {3.51057007459375*^9, 
  3.51057008053125*^9}, {3.5105702521875*^9, 3.510570252390625*^9}, {
  3.51057188940625*^9, 3.510571929625*^9}, {3.51057198871875*^9, 
  3.51057199025*^9}, {3.51057205496875*^9, 3.510572055859375*^9}, {
  3.510572118296875*^9, 3.510572137484375*^9}, {3.510572208890625*^9, 
  3.510572223328125*^9}, {3.510572705953125*^9, 3.510572728484375*^9}, {
  3.512896406640625*^9, 3.51289640990625*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "1", "}"}]}],
  SequenceForm["max = ", 1, ", maxlist = ", {1}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5115295535*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1875`6.72454626555971", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.510572716859375*^9, 3.510572729671875*^9}, {
  3.5105831343125*^9, 3.510583141453125*^9}, {3.511152415265625*^9, 
  3.51115241790625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph4c.g6\>\"", ",", "1", ",", "6"}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510568327359375*^9, 3.510568359703125*^9}, {
  3.51057002328125*^9, 3.510570023484375*^9}, {3.51057007459375*^9, 
  3.51057008053125*^9}, {3.5105702521875*^9, 3.510570252390625*^9}, {
  3.51057188940625*^9, 3.510571929625*^9}, {3.51057198871875*^9, 
  3.51057199025*^9}, {3.51057205496875*^9, 3.510572055859375*^9}, {
  3.510572118296875*^9, 3.510572137484375*^9}, {3.510572208890625*^9, 
  3.510572223328125*^9}, {3.510572705953125*^9, 3.51057276734375*^9}, {
  3.51289641225*^9, 3.512896414359375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}],
  SequenceForm["max = ", 1, ", maxlist = ", {1, 2, 3, 4, 5}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5115295535*^9, 3.511529571328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.53125`7.176843936554339", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.510572769625*^9, 3.51058314740625*^9, {3.511152422546875*^9, 
   3.51115243475*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph5c.g6\>\"", ",", "1", ",", "21"}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510568327359375*^9, 3.510568359703125*^9}, {
  3.51057002328125*^9, 3.510570023484375*^9}, {3.51057007459375*^9, 
  3.51057008053125*^9}, {3.5105702521875*^9, 3.510570252390625*^9}, {
  3.51057188940625*^9, 3.510571929625*^9}, {3.51057198871875*^9, 
  3.51057199025*^9}, {3.51057205496875*^9, 3.510572055859375*^9}, {
  3.510572118296875*^9, 3.510572137484375*^9}, {3.510572208890625*^9, 
  3.510572223328125*^9}, {3.510572705953125*^9, 3.51057278515625*^9}, {
  3.512896422140625*^9, 3.512896424453125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9",
      ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15", ",", 
     "16", ",", "17", ",", "18"}], "}"}]}],
  SequenceForm[
  "max = ", 1, ", maxlist = ", {2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
   15, 16, 17, 18}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511529596421875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.796875`7.898218050491979", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5105727896875*^9, {3.5111524575625*^9, 3.511152481015625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph6c.g6\>\"", ",", "1", ",", "112"}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510568327359375*^9, 3.510568359703125*^9}, {
  3.51057002328125*^9, 3.510570023484375*^9}, {3.51057007459375*^9, 
  3.51057008053125*^9}, {3.5105702521875*^9, 3.510570252390625*^9}, {
  3.51057188940625*^9, 3.510571929625*^9}, {3.51057198871875*^9, 
  3.51057199025*^9}, {3.51057205496875*^9, 3.510572055859375*^9}, {
  3.510572118296875*^9, 3.510572137484375*^9}, {3.510572208890625*^9, 
  3.510572223328125*^9}, {3.510572705953125*^9, 3.51057280571875*^9}, {
  3.512896427296875*^9, 3.51289642946875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["3", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"48", ",", "49", ",", "56", ",", "57", ",", "58", ",", "96"}], 
    "}"}]}],
  SequenceForm["max = ", 
   Rational[3, 2], ", maxlist = ", {48, 49, 56, 57, 58, 96}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511529623140625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"28.515625`8.90662788830458", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.5105728411875*^9, 3.5111525115*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph7c.g6\>\"", ",", "1", ",", "853"}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510568327359375*^9, 3.510568359703125*^9}, {
  3.51057002328125*^9, 3.510570023484375*^9}, {3.51057007459375*^9, 
  3.51057008053125*^9}, {3.5105702521875*^9, 3.510570252390625*^9}, {
  3.51057188940625*^9, 3.510571929625*^9}, {3.51057198871875*^9, 
  3.51057199025*^9}, {3.51057205496875*^9, 3.510572055859375*^9}, {
  3.510572118296875*^9, 3.510572137484375*^9}, {3.510572208890625*^9, 
  3.510572223328125*^9}, {3.510572705953125*^9, 3.51057280571875*^9}, {
  3.5105729724375*^9, 3.510572982921875*^9}, {3.512896431828125*^9, 
  3.512896433921875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", 
   FractionBox["3", "2"], "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "120", ",", "121", ",", "126", ",", "127", ",", "128", ",", "130", ",", 
     "328", ",", "329", ",", "343", ",", "344", ",", "356", ",", "358", ",", 
     "359", ",", "360", ",", "361", ",", "370", ",", "371", ",", "381", ",", 
     "429", ",", "442", ",", "446", ",", "458", ",", "459", ",", "460", ",", 
     "502", ",", "521"}], "}"}]}],
  SequenceForm["max = ", 
   Rational[3, 2], ", maxlist = ", {120, 121, 126, 127, 128, 130, 328, 329, 
   343, 344, 356, 358, 359, 360, 361, 370, 371, 381, 429, 442, 446, 458, 459, 
   460, 502, 521}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511529656203125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"431.640625`10.086667306205253", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.510573480890625*^9, 3.5111529969375*^9, 
  3.511153437984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"\"\<graphs/graph8c.g6\>\"", ",", "1", ",", "11117"}], "]"}], "//",
   "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{{3.510893613213607*^9, 3.5108936145076017`*^9}, {
  3.5108936668728933`*^9, 3.510893668965748*^9}, {3.51289643615625*^9, 
  3.512896437984375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"max = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2564", ",", "8114"}], "}"}]}],
  SequenceForm["max = ", 2, ", maxlist = ", {2564, 8114}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51153000153125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"14580.0354378`11.615303573062445", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.510908289067177*^9}]
}, Open  ]],

Cell[TextData[StyleBox["A 2-blokk-sz\[IAcute]v\[OAcute]s 8 pont\[UAcute] gr\
\[AAcute]fok:",
 FontSize->24,
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.511157632359375*^9, 3.51115768475*^9}, {
  3.511157754578125*^9, 3.511157755734375*^9}, {3.51115804603125*^9, 
  3.511158075921875*^9}, {3.511158410984375*^9, 3.511158421265625*^9}, {
  3.511159192234375*^9, 3.51115919503125*^9}, {3.51135531709375*^9, 
  3.511355322*^9}, {3.511530029375*^9, 3.51153009859375*^9}, {
  3.51153013828125*^9, 3.511530151640625*^9}, {3.51153018696875*^9, 
  3.511530205984375*^9}, {3.511530422125*^9, 3.511530422875*^9}, {
  3.51153077046875*^9, 3.511530839546875*^9}, {3.511854858953125*^9, 
  3.51185486375*^9}, {3.5131372709375*^9, 3.513137273921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph8c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "2564"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph8c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "8114"}], "}"}]}], "]"}], 
    "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5106427885*^9, 3.5106429199375*^9}, {
   3.510655209734375*^9, 3.51065522546875*^9}, {3.51115920228125*^9, 
   3.511159251734375*^9}, 3.51153021896875*^9, {3.511530269171875*^9, 
   3.51153027146875*^9}, {3.511530374921875*^9, 3.511530407453125*^9}, {
   3.511530636015625*^9, 3.5115306530625*^9}, {3.511530731640625*^9, 
   3.511530768375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8}, {Null, 
         SparseArray[
         Automatic, {8, 8}, 0, {
          1, {{0, 2, 4, 6, 8, 12, 16, 20, 24}, {{5}, {7}, {5}, {8}, {6}, {
            7}, {6}, {8}, {1}, {2}, {7}, {8}, {3}, {4}, {7}, {8}, {1}, {3}, {
            5}, {6}, {2}, {4}, {5}, {6}}}, Pattern}]}]], Typeset`boxes = 
      GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          DiskBox[{0., 0.05617292104778149}, 0.022362208042336275`], 
          "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          DiskBox[{1.912338712551006, 0.}, 0.022362208042336275`], 
          "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          
          DiskBox[{0.05612883498375609, 1.9693403209558944`}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          
          DiskBox[{1.9687166090239474`, 1.911619794464368}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          
          DiskBox[{0.9623882973062126, 0.2543570762584133}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          
          DiskBox[{1.004721701117878, 1.7145773856815603`}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{0.25287653165649016`, 1.0054383773680424`}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          
          DiskBox[{1.7137839896021427`, 0.9636360680797055}, 
           0.022362208042336275`], "DynamicName", BoxID -> "VertexID$8"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.58, 176.42}, {-89.56320000000002, 
        84.33003158565324}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8}, {Null, 
         SparseArray[
         Automatic, {8, 8}, 0, {
          1, {{0, 4, 7, 9, 11, 14, 18, 22, 26}, {{4}, {5}, {7}, {8}, {5}, {
            6}, {7}, {6}, {8}, {1}, {7}, {1}, {2}, {8}, {2}, {3}, {7}, {8}, {
            1}, {2}, {4}, {6}, {1}, {3}, {5}, {6}}}, Pattern}]}]], 
      Typeset`boxes = GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          
          DiskBox[{2.216327897994302, 0.5617480473084373}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          
          DiskBox[{1.5581023156902436`, 1.033437033615215}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          DiskBox[{0., 1.1347740046493033`}, 0.031092249214364008`], 
          "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          
          DiskBox[{3.119761426700869, 1.1340834532213673`}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          DiskBox[{1.5590596896555737`, 0.}, 0.031092249214364008`], 
          "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          
          DiskBox[{0.9433769423405904, 1.4855548086042405`}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{2.1769770344632247`, 1.485013832175431}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          
          DiskBox[{0.9029297060809831, 0.5612449065661403}, 
           0.031092249214364008`], "DynamicName", BoxID -> "VertexID$8"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$4", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.58, 176.42000000000002`}, {-44.56320000000001, 
        41.02197988004866}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None,
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], "}"}]], "Output",
 CellChangeTimes->{3.511585245171875*^9, 3.511585279703125*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["A BlockMax futtat\[AAcute]sa 9 pont\[UAcute] gr\[AAcute]fokra:\n",
  FontSize->24,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["(a program m\[OAcute]dosult: a blokk-sz\[IAcute]v\[OAcute]ss\
\[AAcute]g maximuma 2-re lett \[AAcute]t\[AAcute]ll\[IAcute]tva, \[EAcute]s \
fut\[AAcute]s k\[ODoubleDot]zben 1000 gr\[AAcute]fonk\[EAcute]nt \[IAcute]rja \
ki az eredm\[EAcute]nyt)",
  FontSize->16,
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157110859375*^9, 3.511157158015625*^9}, {3.51115724546875*^9, 
  3.51115725025*^9}, {3.511157427796875*^9, 3.511157430421875*^9}, {
  3.511158876875*^9, 3.511158883265625*^9}, {3.51115928540625*^9, 
  3.511159290421875*^9}, {3.513136683921875*^9, 3.51313688503125*^9}, {
  3.5131374670625*^9, 3.51313747925*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMax", "[", 
   RowBox[{"graphs_", ",", "imin_", ",", "imax_"}], "]"}], ":=", 
  RowBox[{"(", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"i", "=", "imin"}], ";", " ", 
    RowBox[{"max", "=", "2"}], ";", " ", 
    RowBox[{"maxlist", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"b", "=", 
        RowBox[{"BlockToughness", "[", 
         RowBox[{"Import", "[", 
          RowBox[{"graphs", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "i"}], "}"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"max", "\[Equal]", "b"}], ",", 
         RowBox[{"maxlist", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"maxlist", ",", "i"}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"max", "<", "b"}], ",", 
         RowBox[{
          RowBox[{"max", "=", "b"}], ";", 
          RowBox[{"maxlist", "=", 
           RowBox[{"{", "i", "}"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"i", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<i = \>\"", ",", "i", ",", "\"\<, TimeUsed = \>\"", ",", 
            RowBox[{"TimeUsed", "[", "]"}], ",", "\"\<, max = \>\"", ",", 
            "max", ",", "\"\<, maxlist = \>\"", ",", "maxlist"}], "]"}], ";", 
          RowBox[{"maxlist", "=", 
           RowBox[{"{", "}"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"i", "++"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"imax", "-", "imin", "+", "1"}], "}"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", ")"}]}]], "Input",
 CellChangeTimes->{{3.511604391227894*^9, 3.511604410040166*^9}, {
   3.5116044791519537`*^9, 3.5116044838000937`*^9}, {3.511722901039607*^9, 
   3.5117229073653746`*^9}, {3.511848700086788*^9, 3.5118487061967487`*^9}, {
   3.5118487386712327`*^9, 3.5118487616404657`*^9}, {3.511848890298247*^9, 
   3.5118489054877043`*^9}, {3.5118489384963336`*^9, 
   3.5118489407042003`*^9}, {3.5118494123204994`*^9, 
   3.5118494910019865`*^9}, {3.511864737828125*^9, 3.51186478621875*^9}, 
   3.511864950546875*^9, {3.511864987484375*^9, 3.51186498890625*^9}, {
   3.511891406765625*^9, 3.51189156896875*^9}, {3.511891607296875*^9, 
   3.51189165096875*^9}, {3.5118917503125*^9, 3.511891808421875*^9}, 
   3.511891903609375*^9, {3.511892424628504*^9, 3.511892461586099*^9}, {
   3.5118925770611305`*^9, 3.5118926381861243`*^9}, 3.511892757249793*^9, {
   3.5119730774330864`*^9, 3.5119730779330797`*^9}, {3.5128066293286695`*^9, 
   3.51280668219398*^9}, {3.512912373930048*^9, 3.5129123752123237`*^9}, {
   3.512919926388996*^9, 3.512919926613614*^9}, {3.513136379671875*^9, 
   3.513136383625*^9}, {3.513136488578125*^9, 3.513136490578125*^9}, {
   3.51313696275*^9, 3.513136963140625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "1", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, 
   3.511892954080945*^9, {3.5119303723191795`*^9, 3.5119303828381376`*^9}, {
   3.512894618809802*^9, 3.51289463394067*^9}, 3.5129689665491176`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "1000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "1952.2820000000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 1000, ", TimeUsed = ", 1952.2820000000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512970982901695*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "2000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4038.875`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 2000, ", TimeUsed = ", 4038.875, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129731081835613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "3000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5960.437999999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 3000, ", TimeUsed = ", 5960.437999999999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512975066180943*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "4000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8247.547`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 4000, ", TimeUsed = ", 8247.547, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129773974052615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "5000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "10884.672`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 5000, ", TimeUsed = ", 10884.672, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129800919725857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "6000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13335.375`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 6000, ", TimeUsed = ", 13335.375, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129828168168497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "7000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "15832.016`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 7000, ", TimeUsed = ", 15832.016, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51298533804033*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "8000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "19871.422`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 8000, ", TimeUsed = ", 19871.422, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512989456052415*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "9000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "21976.766`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 9000, ", TimeUsed = ", 21976.766, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129916174388194`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "10000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "24404.703999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 10000, ", TimeUsed = ", 24404.703999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129941168341866`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "11000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "28085.203999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 11000, ", TimeUsed = ", 28085.203999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512997875269009*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "12000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "30338.266`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 12000, ", TimeUsed = ", 30338.266, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513000187616253*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "13000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "32835.047000000006`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 13000, ", TimeUsed = ", 32835.047000000006`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513002755962083*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "13001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, 
   3.511892954080945*^9, {3.5119303723191795`*^9, 3.5119303828381376`*^9}, {
   3.512894618809802*^9, 3.51289463394067*^9}, 3.5129689665491176`*^9, {
   3.513050801346538*^9, 3.513050807656681*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "14000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2547.421`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 14000, ", TimeUsed = ", 2547.421, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130534134025908`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "15000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5220.718000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 15000, ", TimeUsed = ", 5220.718000000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130571698604045`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "16000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8310.687`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 16000, ", TimeUsed = ", 8310.687, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513060362083327*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "17000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13244.453`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 17000, ", TimeUsed = ", 13244.453, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513065474558782*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "18000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "16308.046`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 18000, ", TimeUsed = ", 16308.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513068642287675*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "19000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "20386.453`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 19000, ", TimeUsed = ", 20386.453, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130728607510743`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "20000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "25157.062`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 20000, ", TimeUsed = ", 25157.062, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130778128337975`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "21000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "29375.374`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 21000, ", TimeUsed = ", 29375.374, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51308235621976*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "22000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "37236.609`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 22000, ", TimeUsed = ", 37236.609, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51309087456127*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "23000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "43016.89`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 23000, ", TimeUsed = ", 43016.89, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130970700260615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "24000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "45215.46799999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 24000, ", TimeUsed = ", 45215.46799999999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5130994462628136`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "25000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "47488.14`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 25000, ", TimeUsed = ", 47488.14, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513101952085596*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "25001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, 
   3.511892954080945*^9, {3.5119303723191795`*^9, 3.5119303828381376`*^9}, {
   3.512894618809802*^9, 3.51289463394067*^9}, 3.5129689665491176`*^9, {
   3.513050801346538*^9, 3.513050807656681*^9}, {3.5131116481569924`*^9, 
   3.513111686665307*^9}, 3.513135509329739*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "26000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2070.266`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 26000, ", TimeUsed = ", 2070.266, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513114007198748*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "27000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4291.5160000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 27000, ", TimeUsed = ", 4291.5160000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513116309271519*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "28000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6709.235000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 28000, ", TimeUsed = ", 6709.235000000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513118817868822*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "29000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "9143.453`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 29000, ", TimeUsed = ", 9143.453, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.513121345836986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "30000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "11651.25`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 30000, ", TimeUsed = ", 11651.25, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5131239396397095`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "30001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.511930324424762*^9, 
   3.5119303252509656`*^9}, {3.5119931497349663`*^9, 3.511993149852146*^9}, {
   3.5123675420055237`*^9, 3.51236754231413*^9}, {3.512367688427162*^9, 
   3.51236769519793*^9}, 3.5128946028655105`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "31000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "3354.687`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 31000, ", TimeUsed = ", 3354.687, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129195731234784`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "32000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5994.374`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 32000, ", TimeUsed = ", 5994.374, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129196283824363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "33000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8475.593`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 33000, ", TimeUsed = ", 8475.593, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512919654379528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "34000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "12013.171`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 34000, ", TimeUsed = ", 12013.171, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51291967950354*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "35000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "15518.812`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 35000, ", TimeUsed = ", 15518.812, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129197530883965`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "35001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.511947020444771*^9, 3.511947020561963*^9}, {3.5119931554611626`*^9, 
   3.5119931555695543`*^9}, {3.51236753757176*^9, 3.5123675377387586`*^9}, 
   3.512367717221236*^9, 3.5128945957770967`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "36000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2065.0629999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 36000, ", TimeUsed = ", 2065.0629999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5129197836716022`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "37000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4120.595`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 37000, ", TimeUsed = ", 4120.595, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512919813761625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "38000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6289.938`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "37098", "}"}]}],
  SequenceForm[
  "i = ", 38000, ", TimeUsed = ", 6289.938, ", max = ", 2, ", maxlist = ", {
   37098}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5119368668722715`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "39000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8331.547999999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 39000, ", TimeUsed = ", 8331.547999999999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511938966622821*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "40000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "10392.251`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 40000, ", TimeUsed = ", 10392.251, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5119410735640755`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "41000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "12602.172999999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 41000, ", TimeUsed = ", 12602.172999999999`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511943341137475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "42000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "14909.47`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 42000, ", TimeUsed = ", 14909.47, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5119457004243574`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "42001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.5119931865167923`*^9}, 
   3.512367725083843*^9, 3.5128945866185036`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "43000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2715.562`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 43000, ", TimeUsed = ", 2715.562, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511979843365715*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "44000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5469.062`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 44000, ", TimeUsed = ", 5469.062, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5119826065802617`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "45000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8203.687`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 45000, ", TimeUsed = ", 8203.687, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511985351037088*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "46000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "10906.499000000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 46000, ", TimeUsed = ", 10906.499000000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511988063310598*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "47000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13205.234`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "46199", "}"}]}],
  SequenceForm[
  "i = ", 47000, ", TimeUsed = ", 13205.234, ", max = ", 2, ", maxlist = ", {
   46199}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511990371978264*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "48000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "15911.843`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 48000, ", TimeUsed = ", 15911.843, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5119930885045104`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "48001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024840808193*^9, 3.5120248427670517`*^9}, 3.512367732261853*^9, 
   3.5128945797107425`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "49000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2104.7360000000003`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 49000, ", TimeUsed = ", 2104.7360000000003`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51199586372329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "50000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4237.923`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 50000, ", TimeUsed = ", 4237.923, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.511998006463791*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "51000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6509.548`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 51000, ", TimeUsed = ", 6509.548, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512000286988852*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "52000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8732.204`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 52000, ", TimeUsed = ", 8732.204, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512002519283317*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "53000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "10873.907`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 53000, ", TimeUsed = ", 10873.907, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512004669522646*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "54000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13207.375999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 54000, ", TimeUsed = ", 13207.375999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5120070122202806`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "55000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "15496.485999999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 55000, ", TimeUsed = ", 15496.485999999999`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512009310871009*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "56000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "18091.814`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 56000, ", TimeUsed = ", 18091.814, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5120119158730645`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "57000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "20766.844999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 57000, ", TimeUsed = ", 20766.844999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5120146014230213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "58000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "22999.392`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 58000, ", TimeUsed = ", 22999.392, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5120168442664523`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "59000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "25174.017`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 59000, ", TimeUsed = ", 25174.017, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512019031250341*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "60000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "27438.2`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 60000, ", TimeUsed = ", 27438.2, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512024706764038*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "60001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024731123807*^9, 3.512024735430172*^9}, 3.512367736800113*^9, 
   3.5128243980646734`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "61000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "3041.406`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 61000, ", TimeUsed = ", 3041.406, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512289706264371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "62000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6769.406`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 62000, ", TimeUsed = ", 6769.406, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512293494422304*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "63000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "9654.921`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 63000, ", TimeUsed = ", 9654.921, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5122964543207493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "64000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13105.671`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 64000, ", TimeUsed = ", 13105.671, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51229998875957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "65000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "16817.749`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 65000, ", TimeUsed = ", 16817.749, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123037855585513`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "66000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "20434.358999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 66000, ", TimeUsed = ", 20434.358999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512307484681167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "67000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "27035.031`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 67000, ", TimeUsed = ", 27035.031, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123142351112924`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "68000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "29394.326999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 68000, ", TimeUsed = ", 29394.326999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123166644371595`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "69000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "31917.436999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 69000, ", TimeUsed = ", 31917.436999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123192585123386`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "70000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "34371.093`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 70000, ", TimeUsed = ", 34371.093, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512321783232582*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "71000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "36638.281`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 71000, ", TimeUsed = ", 36638.281, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512324124032957*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "72000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "39155.312000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 72000, ", TimeUsed = ", 39155.312000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123267123604574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "73000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "41968.202000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 73000, ", TimeUsed = ", 41968.202000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123296032828484`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "74000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "44997.031`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 74000, ", TimeUsed = ", 44997.031, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123327121112146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "75000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "48713.702000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 75000, ", TimeUsed = ", 48713.702000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123365674377*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "76000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "52431.687000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 76000, ", TimeUsed = ", 52431.687000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123403444752507`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "77000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "56330.468`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 77000, ", TimeUsed = ", 56330.468, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512344336288118*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "78000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "59981.327000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 78000, ", TimeUsed = ", 59981.327000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512348120344722*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "79000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "63310.343`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 79000, ", TimeUsed = ", 63310.343, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512351561148719*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "79001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024731123807*^9, 3.512024735430172*^9}, 3.512367736800113*^9, {
   3.512367818063976*^9, 3.512367828068266*^9}, 3.5128243899374084`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "80000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2879.9049999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 80000, ", TimeUsed = ", 2879.9049999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123708907386026`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "81000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5558.359`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 81000, ", TimeUsed = ", 5558.359, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123736468942394`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "82000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "9545.202000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 82000, ", TimeUsed = ", 9545.202000000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123777176530895`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "83000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13758.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 83000, ", TimeUsed = ", 13758.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123820270631957`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "84000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "16971.421`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 84000, ", TimeUsed = ", 16971.421, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123853217615013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "85000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "21234.624`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 85000, ", TimeUsed = ", 21234.624, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123896788644648`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "86000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "23593.905`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 86000, ", TimeUsed = ", 23593.905, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123920937899776`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "87000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "26046.233999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 87000, ", TimeUsed = ", 26046.233999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5123946016353245`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "88000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "30458.233999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 88000, ", TimeUsed = ", 30458.233999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512399124012866*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "89000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "33466.39`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 89000, ", TimeUsed = ", 33466.39, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512402207441491*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "90000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "36697.499`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 90000, ", TimeUsed = ", 36697.499, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124055225603642`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "91000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "39889.062000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 91000, ", TimeUsed = ", 39889.062000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124088082983055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "92000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "42602.187000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 92000, ", TimeUsed = ", 42602.187000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512411602989997*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "93000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "45616.546`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 93000, ", TimeUsed = ", 45616.546, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124147031160116`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "94000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "49235.077000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 94000, ", TimeUsed = ", 49235.077000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512418422564475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "95000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "52266.968`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 95000, ", TimeUsed = ", 52266.968, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512421539749728*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "96000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "55830.593`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 96000, ", TimeUsed = ", 55830.593, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51242520081228*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "97000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "61296.609000000004`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 97000, ", TimeUsed = ", 61296.609000000004`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124307840213385`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "98000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "64909.687000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 98000, ", TimeUsed = ", 64909.687000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124344946490774`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "99000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "66880.89`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 99000, ", TimeUsed = ", 66880.89, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512436520139555*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "100000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "68915.687`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 100000, ", TimeUsed = ", 68915.687, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124386116013956`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "101000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "70826.71800000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 101000, ", TimeUsed = ", 70826.71800000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512440578364187*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "102000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "73326.734`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 102000, ", TimeUsed = ", 73326.734, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124431657825656`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "103000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "75925.53`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 103000, ", TimeUsed = ", 75925.53, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512445866433067*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "104000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "77924.734`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 104000, ", TimeUsed = ", 77924.734, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512447948641927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "105000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "79904.34300000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 105000, ", TimeUsed = ", 79904.34300000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124499969676495`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "106000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "81969.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 106000, ", TimeUsed = ", 81969.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124521252661705`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "107000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "84235.921`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 107000, ", TimeUsed = ", 84235.921, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124544589895706`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "108000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "86257.687`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 108000, ", TimeUsed = ", 86257.687, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124565489409156`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "109000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "88314.21800000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 109000, ", TimeUsed = ", 88314.21800000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512458662416601*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "110000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "90309.702`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 110000, ", TimeUsed = ", 90309.702, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512460735216897*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "111000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "92382.905`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 111000, ", TimeUsed = ", 92382.905, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512462881595213*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "112000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "94356.921`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 112000, ", TimeUsed = ", 94356.921, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124649127220335`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "113000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "96250.046`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 113000, ", TimeUsed = ", 96250.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124668663351355`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "114000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "98200.78`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 114000, ", TimeUsed = ", 98200.78, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124688769387064`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "114001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024731123807*^9, 3.512024735430172*^9}, 3.512367736800113*^9, {
   3.512367818063976*^9, 3.512367828068266*^9}, {3.512471991321966*^9, 
   3.512472000612362*^9}, 3.5128243764691176`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "115000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "1946.578`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 115000, ", TimeUsed = ", 1946.578, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124740640792913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "116000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4137.515`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 116000, ", TimeUsed = ", 4137.515, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124763050315514`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "117000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6272.781`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 117000, ", TimeUsed = ", 6272.781, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512478485125596*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "118000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8696.75`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 118000, ", TimeUsed = ", 8696.75, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512480965332043*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "119000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "10796.594000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 119000, ", TimeUsed = ", 10796.594000000001`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51248311424366*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "120000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "13100.719000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 120000, ", TimeUsed = ", 13100.719000000001`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124854739231353`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "121000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "15220.656`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 121000, ", TimeUsed = ", 15220.656, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5124876451735*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "122000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "17191.452999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 122000, ", TimeUsed = ", 17191.452999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512489667461114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "123000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "19274.843999999997`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 123000, ", TimeUsed = ", 19274.843999999997`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512491801597749*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "124000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "21432.515`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 124000, ", TimeUsed = ", 21432.515, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512494012674839*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "125000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "23718.561999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 125000, ", TimeUsed = ", 23718.561999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512496353670003*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "126000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "25789.484`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 126000, ", TimeUsed = ", 25789.484, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512498476340378*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "127000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "27822.609`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 127000, ", TimeUsed = ", 27822.609, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512500557869524*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "128000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "29917.781`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 128000, ", TimeUsed = ", 29917.781, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125027012125673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "129000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "32033.702999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 129000, ", TimeUsed = ", 32033.702999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512504865135503*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "130000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "34058.531`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 130000, ", TimeUsed = ", 34058.531, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512506942587344*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "131000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "36275.047000000006`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 131000, ", TimeUsed = ", 36275.047000000006`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125092130514793`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "132000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "38906.359000000004`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 132000, ", TimeUsed = ", 38906.359000000004`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125119047768097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "133000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "40901.656`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 133000, ", TimeUsed = ", 40901.656, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125139437009974`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "134000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "42777.578`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 134000, ", TimeUsed = ", 42777.578, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125158666872935`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "135000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "44828.265`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 135000, ", TimeUsed = ", 44828.265, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125179695946913`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "136000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "46852.297000000006`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 136000, ", TimeUsed = ", 46852.297000000006`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125200410890603`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "137000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "50303.5`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 137000, ", TimeUsed = ", 50303.5, ", max = ", 2, ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125235633421373`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "138000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "53723.687000000005`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 138000, ", TimeUsed = ", 53723.687000000005`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125270611280303`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "139000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "57333.234000000004`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 139000, ", TimeUsed = ", 57333.234000000004`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512530759286841*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "140000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "60033.703`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 140000, ", TimeUsed = ", 60033.703, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125335230132713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "141000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "62085.484000000004`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 141000, ", TimeUsed = ", 62085.484000000004`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512535623049759*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "142000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "64258.484000000004`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 142000, ", TimeUsed = ", 64258.484000000004`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512537853137493*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "143000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "66421.437`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 143000, ", TimeUsed = ", 66421.437, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512540069255418*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "144000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "68506.937`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 144000, ", TimeUsed = ", 68506.937, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125422041524305`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "145000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "70647.64`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 145000, ", TimeUsed = ", 70647.64, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125443970424995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "146000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "72949.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 146000, ", TimeUsed = ", 72949.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512546753889699*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "147000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "75167.156`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 147000, ", TimeUsed = ", 75167.156, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512549035418476*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "148000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "77350.734`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 148000, ", TimeUsed = ", 77350.734, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125512766695585`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "149000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "79623.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 149000, ", TimeUsed = ", 79623.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125536111295185`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "150000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "81984.281`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 150000, ", TimeUsed = ", 81984.281, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125560359293995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "151000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "84513.437`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 151000, ", TimeUsed = ", 84513.437, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512558623481559*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "152000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "87144.781`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 152000, ", TimeUsed = ", 87144.781, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125613229738193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "153000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "89787.156`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 153000, ", TimeUsed = ", 89787.156, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51256403033667*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "154000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "92314.281`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 154000, ", TimeUsed = ", 92314.281, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512566630352875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "155000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "94983.297`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 155000, ", TimeUsed = ", 94983.297, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512569373062096*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "156000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "97744.469`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 156000, ", TimeUsed = ", 97744.469, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512572201229715*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "157000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "100208.406`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 157000, ", TimeUsed = ", 100208.406, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512574734343952*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "158000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "102222.594`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "157888", "}"}]}],
  SequenceForm[
  "i = ", 158000, ", TimeUsed = ", 102222.594, ", max = ", 2, 
   ", maxlist = ", {157888}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125768018242364`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "159000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "104380.281`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "158182", "}"}]}],
  SequenceForm[
  "i = ", 159000, ", TimeUsed = ", 104380.281, ", max = ", 2, 
   ", maxlist = ", {158182}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512579010581901*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "160000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "106580.484`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 160000, ", TimeUsed = ", 106580.484, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512581266774004*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "161000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "108785.922`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 161000, ", TimeUsed = ", 108785.922, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125835337897654`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "162000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "110987.20300000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 162000, ", TimeUsed = ", 110987.20300000001`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512585792548373*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "163000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "113145.672`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 163000, ", TimeUsed = ", 113145.672, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125880109255476`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "164000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "115474.219`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 164000, ", TimeUsed = ", 115474.219, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125904088945794`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "164001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024731123807*^9, 3.512024735430172*^9}, 3.512367736800113*^9, {
   3.512367818063976*^9, 3.512367828068266*^9}, {3.512471991321966*^9, 
   3.512472000612362*^9}, {3.512593855270079*^9, 3.5125938611726494`*^9}, 
   3.5128243596803875`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "165000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2553.171`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 165000, ", TimeUsed = ", 2553.171, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5125964883711863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "166000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "5367.265`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 166000, ", TimeUsed = ", 5367.265, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512599367259075*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "167000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "7625.124000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 167000, ", TimeUsed = ", 7625.124000000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126016757041616`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "168000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "9662.265`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 168000, ", TimeUsed = ", 9662.265, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512603763141738*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "169000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "11834.608999999999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 169000, ", TimeUsed = ", 11834.608999999999`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126059890592413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "170000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "14031.312`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 170000, ", TimeUsed = ", 14031.312, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51260823682215*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "171000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "16344.671`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 171000, ", TimeUsed = ", 16344.671, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512610604415103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "172000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "18502.124`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 172000, ", TimeUsed = ", 18502.124, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512612818845636*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "173000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "20573.374`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 173000, ", TimeUsed = ", 20573.374, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512614940263568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "174000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "22429.702999999998`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 174000, ", TimeUsed = ", 22429.702999999998`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126168473973627`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "175000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "24605.906`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 175000, ", TimeUsed = ", 24605.906, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126190768152175`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "176000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "26623.843`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 176000, ", TimeUsed = ", 26623.843, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126211445207663`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "177000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "28704.624`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 177000, ", TimeUsed = ", 28704.624, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126232774106197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "178000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "30693.593`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 178000, ", TimeUsed = ", 30693.593, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126253129434233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "179000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "32600.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 179000, ", TimeUsed = ", 32600.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126272733980246`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "180000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "34483.015`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 180000, ", TimeUsed = ", 34483.015, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126292044775524`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "181000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "36591.734`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 181000, ", TimeUsed = ", 36591.734, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126313682970667`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "182000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "38663.343`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 182000, ", TimeUsed = ", 38663.343, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51263349081942*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "183000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "40988.765`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 183000, ", TimeUsed = ", 40988.765, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512635875266415*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "184000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "43001.623999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 184000, ", TimeUsed = ", 43001.623999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512637930509871*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "185000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "45026.998999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 185000, ", TimeUsed = ", 45026.998999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126400093094363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "186000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "46947.998999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 186000, ", TimeUsed = ", 46947.998999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512641978175793*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "187000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "48947.64`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 187000, ", TimeUsed = ", 48947.64, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126440279187517`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "188000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "50922.234`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 188000, ", TimeUsed = ", 50922.234, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512646050525625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "189000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "52824.703`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 189000, ", TimeUsed = ", 52824.703, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126480025129943`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "190000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "54746.748999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 190000, ", TimeUsed = ", 54746.748999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126499711545715`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "191000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "56743.015`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 191000, ", TimeUsed = ", 56743.015, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126520159865847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "192000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "58811.109`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 192000, ", TimeUsed = ", 58811.109, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126541408408194`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "193000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "60804.498999999996`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 193000, ", TimeUsed = ", 60804.498999999996`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126561853203163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "194000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "62949.89`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 194000, ", TimeUsed = ", 62949.89, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512658387468432*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "195000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "65046.484`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 195000, ", TimeUsed = ", 65046.484, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126605344550395`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "196000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "67283.421`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 196000, ", TimeUsed = ", 67283.421, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512662831828506*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "197000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "69382.984`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 197000, ", TimeUsed = ", 69382.984, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126649866310196`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "198000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "71326.437`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 198000, ", TimeUsed = ", 71326.437, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512666977387392*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "199000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "74013.968`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 199000, ", TimeUsed = ", 74013.968, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512669731623219*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "200000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "76280.046`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 200000, ", TimeUsed = ", 76280.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512672053412115*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "201000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "78402.046`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 201000, ", TimeUsed = ", 78402.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512674232037952*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "202000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "80267.828`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 202000, ", TimeUsed = ", 80267.828, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126761534311*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "203000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "82266.734`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 203000, ", TimeUsed = ", 82266.734, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51267820667859*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "204000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "84156.406`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 204000, ", TimeUsed = ", 84156.406, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512680156455164*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "205000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "86246.062`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 205000, ", TimeUsed = ", 86246.062, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51268230262444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "206000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "88142.484`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 206000, ", TimeUsed = ", 88142.484, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126842466582174`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "207000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "90461.062`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 207000, ", TimeUsed = ", 90461.062, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126866255918937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "208000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "92551.828`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 208000, ", TimeUsed = ", 92551.828, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512688764630768*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "209000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "94716.468`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 209000, ", TimeUsed = ", 94716.468, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126909845043116`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "210000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "96947.921`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 210000, ", TimeUsed = ", 96947.921, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512693275247343*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "211000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "98934.218`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 211000, ", TimeUsed = ", 98934.218, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5126953125017157`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "212000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "100927.921`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 212000, ", TimeUsed = ", 100927.921, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512697357081792*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "213000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "102909.046`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 213000, ", TimeUsed = ", 102909.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512699394611538*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "214000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "104961.031`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 214000, ", TimeUsed = ", 104961.031, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127014984993415`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "215000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "107157.109`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 215000, ", TimeUsed = ", 107157.109, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512703752082642*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "216000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "109510.546`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 216000, ", TimeUsed = ", 109510.546, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127061704861383`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "217000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "112408.718`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 217000, ", TimeUsed = ", 112408.718, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127091284332333`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "218000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "114748.249`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 218000, ", TimeUsed = ", 114748.249, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512711529197294*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "219000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "116997.531`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 219000, ", TimeUsed = ", 116997.531, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127138438096094`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "220000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "119712.359`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 220000, ", TimeUsed = ", 119712.359, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512716622218054*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "221000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "121861.999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 221000, ", TimeUsed = ", 121861.999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127188323361225`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "222000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "123913.687`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 222000, ", TimeUsed = ", 123913.687, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51272094373458*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "223000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "125880.328`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 223000, ", TimeUsed = ", 125880.328, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127229577904325`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "224000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "128179.14`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 224000, ", TimeUsed = ", 128179.14, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127253153584986`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "225000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "130169.999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 225000, ", TimeUsed = ", 130169.999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127273559007196`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "226000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "132249.046`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 226000, ", TimeUsed = ", 132249.046, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512729483767583*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "227000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "134444.09300000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 227000, ", TimeUsed = ", 134444.09300000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127317339252744`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "228000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "136402.14`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 228000, ", TimeUsed = ", 136402.14, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127337422729*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "229000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "138445.71800000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 229000, ", TimeUsed = ", 138445.71800000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512735840180605*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "230000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "140757.562`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 230000, ", TimeUsed = ", 140757.562, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51273821041322*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "231000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "142878.23400000003`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 231000, ", TimeUsed = ", 142878.23400000003`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127403805403347`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "232000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "145004.546`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 232000, ", TimeUsed = ", 145004.546, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512742559634262*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "233000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "147326.249`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 233000, ", TimeUsed = ", 147326.249, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127449364313564`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "234000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "149364.874`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 234000, ", TimeUsed = ", 149364.874, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512747031720101*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "235000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "151416.03100000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 235000, ", TimeUsed = ", 151416.03100000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512749140194525*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "236000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "153655.73400000003`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 236000, ", TimeUsed = ", 153655.73400000003`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512751443497299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "237000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "156194.09300000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 237000, ", TimeUsed = ", 156194.09300000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512754045765314*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "238000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "158420.999`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 238000, ", TimeUsed = ", 158420.999, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512756333848359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "239000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "160674.03100000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 239000, ", TimeUsed = ", 160674.03100000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127586400884457`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "240000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "162884.14`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 240000, ", TimeUsed = ", 162884.14, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127609063545284`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "241000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "164962.14`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 241000, ", TimeUsed = ", 164962.14, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512763035734841*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "242000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "167370.78100000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 242000, ", TimeUsed = ", 167370.78100000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512765507240717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "243000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "169467.28100000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 243000, ", TimeUsed = ", 169467.28100000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512767660130267*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "244000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "171600.312`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 244000, ", TimeUsed = ", 171600.312, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512769849492092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "245000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "173769.374`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 245000, ", TimeUsed = ", 173769.374, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127720761780205`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "246000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "175859.03100000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 246000, ", TimeUsed = ", 175859.03100000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127742205190935`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "247000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "178011.85900000003`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 247000, ", TimeUsed = ", 178011.85900000003`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512776434837329*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "248000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "180330.71800000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 248000, ", TimeUsed = ", 180330.71800000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512778813709485*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "249000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "182432.624`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 249000, ", TimeUsed = ", 182432.624, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127809739589157`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "250000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "184492.562`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 250000, ", TimeUsed = ", 184492.562, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127830851694927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "251000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "186670.828`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 251000, ", TimeUsed = ", 186670.828, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127853253561897`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "252000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "188871.15600000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 252000, ", TimeUsed = ", 188871.15600000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512787594217809*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "253000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "191111.953`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 253000, ", TimeUsed = ", 191111.953, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127899097854238`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "254000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "193319.671`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 254000, ", TimeUsed = ", 193319.671, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5127921969837604`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "255000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "195488.89`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 255000, ", TimeUsed = ", 195488.89, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512794432945142*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "256000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "197826.65600000002`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 256000, ", TimeUsed = ", 197826.65600000002`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512796841646444*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BlockMax", "[", 
  RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", "256001", ",", "261080"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51186480228125*^9, 3.51186481034375*^9}, {
   3.51186503375*^9, 3.511865040625*^9}, {3.511865095890625*^9, 
   3.51186510665625*^9}, {3.51186516503125*^9, 3.511865202703125*^9}, 
   3.511865246421875*^9, {3.511865389265625*^9, 3.51186539484375*^9}, {
   3.51186548575*^9, 3.51186570271875*^9}, {3.511866383375*^9, 
   3.51186639134375*^9}, {3.511866705953125*^9, 3.511866706828125*^9}, {
   3.511867435078125*^9, 3.51186744190625*^9}, {3.511867540390625*^9, 
   3.511867546640625*^9}, {3.5118675778125*^9, 3.51186759009375*^9}, {
   3.511867628015625*^9, 3.511867644984375*^9}, 3.511867731421875*^9, {
   3.5118708000625*^9, 3.5118708055*^9}, {3.511870988765625*^9, 
   3.5118709921875*^9}, {3.5118713471875*^9, 3.511871351359375*^9}, {
   3.5118928584151926`*^9, 3.5118929564079447`*^9}, {3.5119302908853884`*^9, 
   3.5119302995224385`*^9}, {3.511930332847937*^9, 3.511930345418732*^9}, {
   3.5119467786815815`*^9, 3.5119468070088406`*^9}, {3.5119470113291864`*^9, 
   3.511947014388874*^9}, {3.5119931731826844`*^9, 3.511993211793494*^9}, {
   3.512024731123807*^9, 3.512024735430172*^9}, 3.512367736800113*^9, {
   3.512367818063976*^9, 3.512367828068266*^9}, {3.512471991321966*^9, 
   3.512472000612362*^9}, {3.512593855270079*^9, 3.5125938611726494`*^9}, {
   3.5128067353864527`*^9, 3.5128067429629154`*^9}, 3.5128243359118967`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "257000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "2283.094`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 257000, ", TimeUsed = ", 2283.094, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5128091040936184`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "258000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "4554.594`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 258000, ", TimeUsed = ", 4554.594, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.5128114493213673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "259000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "6708.562`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]", 
   "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 259000, ", TimeUsed = ", 6708.562, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.51281368413472*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "260000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "8982.390000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 260000, ", TimeUsed = ", 8982.390000000001, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512816033970067*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "261000", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "11265.406`", "\[InvisibleSpace]", "\<\", max = \"\>", "\[InvisibleSpace]",
    "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 261000, ", TimeUsed = ", 11265.406, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512818390337892*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"i = \"\>", "\[InvisibleSpace]", "261080", 
   "\[InvisibleSpace]", "\<\", TimeUsed = \"\>", "\[InvisibleSpace]", 
   "11481.765000000001`", "\[InvisibleSpace]", "\<\", max = \"\>", 
   "\[InvisibleSpace]", "2", "\[InvisibleSpace]", "\<\", maxlist = \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm[
  "i = ", 261080, ", TimeUsed = ", 11481.765000000001`, ", max = ", 2, 
   ", maxlist = ", {}],
  Editable->False]], "Print",
 CellChangeTimes->{3.512818613107188*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["A 2-blokk-sz\[IAcute]v\[OAcute]s 9 pont\[UAcute] gr\
\[AAcute]fok:",
 FontSize->24,
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.511157632359375*^9, 3.51115768475*^9}, {
  3.511157754578125*^9, 3.511157755734375*^9}, {3.51115804603125*^9, 
  3.511158075921875*^9}, {3.511158410984375*^9, 3.511158421265625*^9}, {
  3.511159192234375*^9, 3.51115919503125*^9}, {3.51135531709375*^9, 
  3.511355322*^9}, {3.511530029375*^9, 3.51153009859375*^9}, {
  3.51153013828125*^9, 3.511530151640625*^9}, {3.51153018696875*^9, 
  3.511530205984375*^9}, {3.511530422125*^9, 3.511530422875*^9}, {
  3.51153077046875*^9, 3.511530839546875*^9}, {3.511854858953125*^9, 
  3.51185486375*^9}, {3.5131372535*^9, 3.51313725809375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "37098"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "46199"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "157888"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AdjacencyGraph", "[", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<graphs/graph9c.g6\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<AdjacencyMatrix\>\"", ",", "158182"}], "}"}]}], "]"}], 
    "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5106427885*^9, 3.5106429199375*^9}, {
   3.510655209734375*^9, 3.51065522546875*^9}, {3.51115920228125*^9, 
   3.511159251734375*^9}, 3.51153021896875*^9, {3.511530269171875*^9, 
   3.51153027146875*^9}, {3.511530374921875*^9, 3.511530407453125*^9}, {
   3.511530636015625*^9, 3.5115306530625*^9}, {3.511530731640625*^9, 
   3.511530768375*^9}, {3.513137286*^9, 3.51313737659375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {Null, 
         SparseArray[
         Automatic, {9, 9}, 0, {
          1, {{0, 3, 5, 7, 9, 12, 16, 20, 25, 30}, {{5}, {8}, {9}, {6}, {7}, {
            6}, {8}, {7}, {9}, {1}, {8}, {9}, {2}, {3}, {7}, {8}, {2}, {4}, {
            6}, {9}, {1}, {3}, {5}, {6}, {9}, {1}, {4}, {5}, {7}, {8}}}, 
           Pattern}]}]], Typeset`boxes = GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          DiskBox[{0., 1.0548824425942978`}, 0.029122873522273465`], 
          "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          
          DiskBox[{2.845727535709834, 1.3332151767775924`}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          
          DiskBox[{1.4662996994445305`, 2.665675600287061}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          DiskBox[{1.4673421076680375`, 0.}, 0.029122873522273465`], 
          "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          
          DiskBox[{8.709437272269582*^-6, 1.6107415227768398`}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          
          DiskBox[{1.9729926308521755`, 1.8399136631159192`}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{1.9740651228264587`, 0.8276704938206966}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          
          DiskBox[{0.8326231462089893, 1.8039154654459038`}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$8"], 
         TagBox[
          
          DiskBox[{0.8325081651457347, 0.8620761347461177}, 
           0.029122873522273465`], "DynamicName", BoxID -> "VertexID$9"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$7", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$8", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.579999999999999, 
        176.42000000000004`}, {-83.56319999999998, 79.62238910483403}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {Null, 
         SparseArray[
         Automatic, {9, 9}, 0, {
          1, {{0, 3, 5, 7, 9, 12, 16, 20, 24, 28}, {{5}, {7}, {8}, {6}, {8}, {
            6}, {9}, {7}, {9}, {1}, {7}, {8}, {2}, {3}, {8}, {9}, {1}, {4}, {
            5}, {9}, {1}, {2}, {5}, {6}, {3}, {4}, {6}, {7}}}, Pattern}]}]], 
      Typeset`boxes = GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          
          DiskBox[{1.817536950557821, 2.1504990856446233`}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          DiskBox[{0., 1.877980045504832}, 0.024353685436202557`], 
          "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          DiskBox[{0.3139004533505785, 0.}, 0.024353685436202557`], 
          "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          
          DiskBox[{2.2176972833890147`, 0.013187697129184661`}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          
          DiskBox[{2.173258820225452, 1.851173724207385}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          
          DiskBox[{0.4240202902571424, 0.98152292366399}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{2.0942796735360787`, 1.0003137958254316`}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          
          DiskBox[{0.9925883275728111, 1.9254134283841537`}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$8"], 
         TagBox[
          
          DiskBox[{1.2624507061084853`, 0.2769026706541776}, 
           0.024353685436202557`], "DynamicName", BoxID -> "VertexID$9"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$7", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.58, 176.42}, {-87.56319999999998, 
        81.18179709366366}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {Null, 
         SparseArray[
         Automatic, {9, 9}, 0, {
          1, {{0, 4, 7, 10, 12, 15, 18, 23, 27, 32}, {{4}, {6}, {8}, {9}, {
            5}, {7}, {9}, {6}, {7}, {8}, {1}, {8}, {2}, {7}, {9}, {1}, {3}, {
            9}, {2}, {3}, {5}, {8}, {9}, {1}, {3}, {4}, {7}, {1}, {2}, {5}, {
            6}, {7}}}, Pattern}]}]], Typeset`boxes = GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          
          DiskBox[{0.9103901644639479, 0.897919795596573}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          
          DiskBox[{3.1876477306720714`, 0.12709492607452882`}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          
          DiskBox[{1.546235573125612, 0.4628553170721578}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          DiskBox[{0., 0.3098432386239628}, 0.03193550932545522], 
          "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          
          DiskBox[{3.2398943625918584`, 0.7416705345210479}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          
          DiskBox[{1.5298430053017658`, 1.4760228531350215`}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{2.308979516155932, 0.11741791750243996`}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          DiskBox[{0.9798563675794727, 0.}, 0.03193550932545522], 
          "DynamicName", BoxID -> "VertexID$8"], 
         TagBox[
          
          DiskBox[{2.3140392235695924`, 0.9068181518638012}, 
           0.03193550932545522], "DynamicName", BoxID -> "VertexID$9"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$4", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$7", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$7", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.5800000000000005`, 176.42}, {-43.56320000000001, 
        38.53188315271311}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9}, {Null, 
         SparseArray[
         Automatic, {9, 9}, 0, {
          1, {{0, 4, 7, 10, 12, 15, 18, 22, 26, 30}, {{4}, {6}, {8}, {9}, {
            5}, {7}, {8}, {6}, {7}, {9}, {1}, {9}, {2}, {7}, {8}, {1}, {3}, {
            8}, {2}, {3}, {5}, {9}, {1}, {2}, {5}, {6}, {1}, {3}, {4}, {7}}}, 
           Pattern}]}]], Typeset`boxes = GraphicsGroupBox[{{
         Directive[
          Hue[0.6, 0.2, 0.8], 
          EdgeForm[
           Directive[
            GrayLevel[0], 
            Opacity[0.7]]]], 
         TagBox[
          
          DiskBox[{0.8878496423126957, 0.555592131868315}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$1"], 
         TagBox[
          
          DiskBox[{3.066173245684089, 1.2988293342947697`}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$2"], 
         TagBox[
          
          DiskBox[{1.5283120235301146`, 1.0511086195988941`}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$3"], 
         TagBox[
          DiskBox[{0., 1.1434828199269669`}, 0.030976469154538628`], 
          "DynamicName", BoxID -> "VertexID$4"], 
         TagBox[
          
          DiskBox[{3.1034000150505916`, 0.7482381435828415}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$5"], 
         TagBox[
          DiskBox[{1.4672273902620439`, 0.}, 0.030976469154538628`], 
          "DynamicName", BoxID -> "VertexID$6"], 
         TagBox[
          
          DiskBox[{2.232914463151849, 1.5155523315855366`}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$7"], 
         TagBox[
          
          DiskBox[{2.248931542742743, 0.41806419505698766`}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$8"], 
         TagBox[
          
          DiskBox[{0.945765076955826, 1.4865035302960123`}, 
           0.030976469154538628`], "DynamicName", BoxID -> "VertexID$9"]}, {
         Directive[
          Opacity[0.7], 
          Hue[0.6, 0.7, 0.5]], 
         LineBox[{{
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$4", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$1", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$5", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$2", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$6", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$3", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$4", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$7", Automatic, Center]}, {
            DynamicLocation["VertexID$5", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$6", Automatic, Center], 
            DynamicLocation["VertexID$8", Automatic, Center]}, {
            DynamicLocation["VertexID$7", Automatic, Center], 
            DynamicLocation["VertexID$9", Automatic, Center]}}]}}]}, 
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       1, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{2.579999999999999, 176.42}, {-46.5632, 
        41.07606663880275}}]]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    FrameTicks->None]}], "}"}]], "Output",
 CellChangeTimes->{3.51313737990625*^9, 3.513137413390625*^9}]
}, Open  ]],

Cell[TextData[StyleBox["A teljes fut\[AAcute]si id\[ODoubleAcute] 9 pont\
\[UAcute] gr\[AAcute]fokra:",
 FontSize->24,
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.5111562996875*^9, 3.511156332203125*^9}, {
  3.511157006203125*^9, 3.511157008078125*^9}, {3.511157209734375*^9, 
  3.511157234921875*^9}, {3.511157632359375*^9, 3.51115768475*^9}, {
  3.511157754578125*^9, 3.511157755734375*^9}, {3.51115804603125*^9, 
  3.511158075921875*^9}, {3.511158410984375*^9, 3.511158421265625*^9}, {
  3.511159192234375*^9, 3.51115919503125*^9}, {3.51135531709375*^9, 
  3.511355322*^9}, {3.511530029375*^9, 3.51153009859375*^9}, {
  3.51153013828125*^9, 3.511530151640625*^9}, {3.51153018696875*^9, 
  3.511530205984375*^9}, {3.511530422125*^9, 3.511530422875*^9}, {
  3.51153077046875*^9, 3.511530839546875*^9}, {3.511854858953125*^9, 
  3.51185486375*^9}, {3.5131372535*^9, 3.51313725809375*^9}, {
  3.513137592890625*^9, 3.513137634640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Plus", "[", 
      RowBox[{
      "32835", ",", "47488", ",", "11651", ",", "15519", ",", "14909", ",", 
       "15912", ",", "27438", ",", "63310", ",", "98201", ",", "115474", ",", 
       "197827", ",", "11482"}], "]"}], "/", "3600"}], "//", "Round"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<Fut\[AAcute]si id\[ODoubleAcute]: \>\"", ",", "h", ",", 
   "\"\< \[OAcute]ra.\>\""}], "]"}]}], "Input",
 CellChangeTimes->{{3.513135906484375*^9, 3.513136217546875*^9}, {
  3.51326356559375*^9, 3.51326356875*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fut\[AAcute]si id\[ODoubleAcute]: \"\>", "\[InvisibleSpace]", 
   "181", "\[InvisibleSpace]", "\<\" \[OAcute]ra.\"\>"}],
  SequenceForm["Fut\[AAcute]si id\[ODoubleAcute]: ", 181, " \[OAcute]ra."],
  Editable->False]], "Print",
 CellChangeTimes->{3.513136241375*^9, 3.513263570328125*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1272, 684},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 121, 1, 83, "Title"],
Cell[703, 25, 100, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[828, 30, 785, 13, 52, "Input"],
Cell[1616, 45, 396, 9, 21, "Message"]
}, Open  ]],
Cell[2027, 57, 554, 12, 63, "Text"],
Cell[2584, 71, 1522, 42, 152, "Input"],
Cell[4109, 115, 1097, 20, 71, "Text"],
Cell[5209, 137, 1881, 47, 232, "Input"],
Cell[7093, 186, 681, 11, 41, "Text"],
Cell[CellGroupData[{
Cell[7799, 201, 353, 7, 31, "Input"],
Cell[8155, 210, 656, 13, 40, "Print"],
Cell[8814, 225, 392, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9243, 236, 347, 7, 31, "Input"],
Cell[9593, 245, 480, 11, 23, "Print"],
Cell[10076, 258, 287, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10400, 269, 353, 7, 31, "Input"],
Cell[10756, 278, 456, 12, 40, "Print"],
Cell[11215, 292, 218, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11470, 302, 352, 7, 31, "Input"],
Cell[11825, 311, 384, 8, 23, "Print"],
Cell[12212, 321, 142, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12391, 329, 353, 7, 31, "Input"],
Cell[12747, 338, 446, 11, 40, "Print"],
Cell[13196, 351, 170, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13403, 359, 399, 7, 31, "Input"],
Cell[13805, 368, 394, 8, 23, "Print"],
Cell[14202, 378, 150, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14389, 386, 662, 11, 31, "Input"],
Cell[15054, 399, 443, 10, 40, "Print"],
Cell[15500, 411, 151, 3, 30, "Output"]
}, Open  ]],
Cell[15666, 417, 669, 15, 63, "Text"],
Cell[16338, 434, 2361, 67, 212, "Input"],
Cell[18702, 503, 631, 14, 63, "Text"],
Cell[19336, 519, 1735, 45, 152, "Input"],
Cell[21074, 566, 1055, 19, 71, "Text"],
Cell[22132, 587, 1726, 45, 232, "Input"],
Cell[23861, 634, 599, 10, 41, "Text"],
Cell[CellGroupData[{
Cell[24485, 648, 690, 12, 31, "Input"],
Cell[25178, 662, 305, 7, 23, "Print"],
Cell[25486, 671, 259, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25782, 681, 686, 12, 31, "Input"],
Cell[26471, 695, 396, 8, 23, "Print"],
Cell[26870, 705, 209, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27116, 715, 691, 12, 31, "Input"],
Cell[27810, 729, 575, 13, 23, "Print"],
Cell[28388, 744, 188, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28613, 753, 691, 12, 31, "Input"],
Cell[29307, 767, 446, 11, 40, "Print"],
Cell[29756, 780, 158, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29951, 788, 739, 13, 31, "Input"],
Cell[30693, 803, 830, 17, 40, "Print"],
Cell[31526, 822, 191, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31754, 831, 330, 7, 31, "Input"],
Cell[32087, 840, 349, 8, 23, "Print"],
Cell[32439, 850, 149, 3, 30, "Output"]
}, Open  ]],
Cell[32603, 856, 904, 14, 41, "Text"],
Cell[CellGroupData[{
Cell[33532, 874, 887, 20, 52, "Input"],
Cell[34422, 896, 16592, 312, 197, "Output"]
}, Open  ]],
Cell[51029, 1211, 853, 16, 63, "Text"],
Cell[51885, 1229, 3158, 67, 212, "Input"],
Cell[CellGroupData[{
Cell[55068, 1300, 1033, 16, 31, "Input"],
Cell[CellGroupData[{
Cell[56126, 1320, 535, 12, 23, "Print"],
Cell[56664, 1334, 508, 10, 23, "Print"],
Cell[57175, 1346, 532, 12, 23, "Print"],
Cell[57710, 1360, 508, 10, 23, "Print"],
Cell[58221, 1372, 510, 10, 23, "Print"],
Cell[58734, 1384, 510, 10, 23, "Print"],
Cell[59247, 1396, 507, 10, 23, "Print"],
Cell[59757, 1408, 508, 10, 23, "Print"],
Cell[60268, 1420, 510, 10, 23, "Print"],
Cell[60781, 1432, 539, 12, 23, "Print"],
Cell[61323, 1446, 537, 12, 23, "Print"],
Cell[61863, 1460, 514, 11, 23, "Print"],
Cell[62380, 1473, 537, 12, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62966, 1491, 1087, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[64078, 1512, 510, 10, 23, "Print"],
Cell[64591, 1524, 536, 12, 23, "Print"],
Cell[65130, 1538, 508, 10, 23, "Print"],
Cell[65641, 1550, 514, 11, 23, "Print"],
Cell[66158, 1563, 514, 11, 23, "Print"],
Cell[66675, 1576, 516, 11, 23, "Print"],
Cell[67194, 1589, 516, 11, 23, "Print"],
Cell[67713, 1602, 513, 11, 23, "Print"],
Cell[68229, 1615, 513, 11, 23, "Print"],
Cell[68745, 1628, 510, 10, 23, "Print"],
Cell[69258, 1640, 536, 12, 23, "Print"],
Cell[69797, 1654, 508, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70354, 1670, 1161, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[71540, 1692, 508, 10, 23, "Print"],
Cell[72051, 1704, 537, 12, 23, "Print"],
Cell[72591, 1718, 534, 12, 23, "Print"],
Cell[73128, 1732, 508, 10, 23, "Print"],
Cell[73639, 1744, 510, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74198, 1760, 1166, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[75389, 1782, 510, 10, 23, "Print"],
Cell[75902, 1794, 510, 10, 23, "Print"],
Cell[76415, 1806, 508, 10, 23, "Print"],
Cell[76926, 1818, 513, 11, 23, "Print"],
Cell[77442, 1831, 516, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78007, 1848, 1243, 19, 31, "Input"],
Cell[CellGroupData[{
Cell[79275, 1871, 539, 12, 23, "Print"],
Cell[79817, 1885, 508, 10, 23, "Print"],
Cell[80328, 1897, 528, 11, 23, "Print"],
Cell[80859, 1910, 534, 12, 23, "Print"],
Cell[81396, 1924, 516, 11, 23, "Print"],
Cell[81915, 1937, 537, 12, 23, "Print"],
Cell[82455, 1951, 510, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83014, 1967, 1248, 19, 31, "Input"],
Cell[CellGroupData[{
Cell[84287, 1990, 508, 10, 23, "Print"],
Cell[84798, 2002, 510, 10, 23, "Print"],
Cell[85311, 2014, 508, 10, 23, "Print"],
Cell[85822, 2026, 537, 12, 23, "Print"],
Cell[86362, 2040, 528, 11, 23, "Print"],
Cell[86893, 2053, 516, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87458, 2070, 1298, 20, 31, "Input"],
Cell[CellGroupData[{
Cell[88781, 2094, 536, 12, 23, "Print"],
Cell[89320, 2108, 508, 10, 23, "Print"],
Cell[89831, 2120, 508, 10, 23, "Print"],
Cell[90342, 2132, 508, 10, 23, "Print"],
Cell[90853, 2144, 514, 11, 23, "Print"],
Cell[91370, 2157, 539, 12, 23, "Print"],
Cell[91912, 2171, 537, 12, 23, "Print"],
Cell[92452, 2185, 516, 11, 23, "Print"],
Cell[92971, 2198, 539, 12, 23, "Print"],
Cell[93513, 2212, 516, 11, 23, "Print"],
Cell[94032, 2225, 514, 11, 23, "Print"],
Cell[94549, 2238, 506, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95104, 2254, 1296, 20, 31, "Input"],
Cell[CellGroupData[{
Cell[96425, 2278, 508, 10, 23, "Print"],
Cell[96936, 2290, 508, 10, 23, "Print"],
Cell[97447, 2302, 510, 10, 23, "Print"],
Cell[97960, 2314, 513, 11, 23, "Print"],
Cell[98476, 2327, 516, 11, 23, "Print"],
Cell[98995, 2340, 537, 12, 23, "Print"],
Cell[99535, 2354, 516, 11, 23, "Print"],
Cell[100054, 2367, 539, 12, 23, "Print"],
Cell[100596, 2381, 539, 12, 23, "Print"],
Cell[101138, 2395, 514, 11, 23, "Print"],
Cell[101655, 2408, 514, 11, 23, "Print"],
Cell[102172, 2421, 539, 12, 23, "Print"],
Cell[102714, 2435, 539, 12, 23, "Print"],
Cell[103256, 2449, 516, 11, 23, "Print"],
Cell[103775, 2462, 535, 12, 23, "Print"],
Cell[104313, 2476, 539, 12, 23, "Print"],
Cell[104855, 2490, 514, 11, 23, "Print"],
Cell[105372, 2503, 537, 12, 23, "Print"],
Cell[105912, 2517, 514, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106475, 2534, 1342, 20, 31, "Input"],
Cell[CellGroupData[{
Cell[107842, 2558, 539, 12, 23, "Print"],
Cell[108384, 2572, 510, 10, 23, "Print"],
Cell[108897, 2584, 536, 12, 23, "Print"],
Cell[109436, 2598, 516, 11, 23, "Print"],
Cell[109955, 2611, 516, 11, 23, "Print"],
Cell[110474, 2624, 516, 11, 23, "Print"],
Cell[110993, 2637, 516, 11, 23, "Print"],
Cell[111512, 2650, 539, 12, 23, "Print"],
Cell[112054, 2664, 537, 12, 23, "Print"],
Cell[112594, 2678, 508, 10, 23, "Print"],
Cell[113105, 2690, 516, 11, 23, "Print"],
Cell[113624, 2703, 539, 12, 23, "Print"],
Cell[114166, 2717, 537, 12, 23, "Print"],
Cell[114706, 2731, 516, 11, 23, "Print"],
Cell[115225, 2744, 537, 12, 23, "Print"],
Cell[115765, 2758, 514, 11, 23, "Print"],
Cell[116282, 2771, 513, 11, 23, "Print"],
Cell[116798, 2784, 539, 12, 23, "Print"],
Cell[117340, 2798, 539, 12, 23, "Print"],
Cell[117882, 2812, 508, 10, 23, "Print"],
Cell[118393, 2824, 518, 11, 23, "Print"],
Cell[118914, 2837, 536, 12, 23, "Print"],
Cell[119453, 2851, 518, 11, 23, "Print"],
Cell[119974, 2864, 514, 11, 23, "Print"],
Cell[120491, 2877, 516, 11, 23, "Print"],
Cell[121010, 2890, 538, 12, 23, "Print"],
Cell[121551, 2904, 518, 11, 23, "Print"],
Cell[122072, 2917, 518, 11, 23, "Print"],
Cell[122593, 2930, 518, 11, 23, "Print"],
Cell[123114, 2943, 536, 12, 23, "Print"],
Cell[123653, 2957, 516, 11, 23, "Print"],
Cell[124172, 2970, 516, 11, 23, "Print"],
Cell[124691, 2983, 518, 11, 23, "Print"],
Cell[125212, 2996, 518, 11, 23, "Print"],
Cell[125733, 3009, 516, 11, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126298, 3026, 1393, 21, 31, "Input"],
Cell[CellGroupData[{
Cell[127716, 3051, 516, 11, 23, "Print"],
Cell[128235, 3064, 516, 11, 23, "Print"],
Cell[128754, 3077, 514, 11, 23, "Print"],
Cell[129271, 3090, 508, 10, 23, "Print"],
Cell[129782, 3102, 538, 12, 23, "Print"],
Cell[130323, 3116, 541, 12, 23, "Print"],
Cell[130867, 3130, 514, 11, 23, "Print"],
Cell[131384, 3143, 539, 12, 23, "Print"],
Cell[131926, 3157, 539, 12, 23, "Print"],
Cell[132468, 3171, 516, 11, 23, "Print"],
Cell[132987, 3184, 539, 12, 23, "Print"],
Cell[133529, 3198, 516, 11, 23, "Print"],
Cell[134048, 3211, 516, 11, 23, "Print"],
Cell[134567, 3224, 518, 11, 23, "Print"],
Cell[135088, 3237, 539, 12, 23, "Print"],
Cell[135630, 3251, 516, 11, 23, "Print"],
Cell[136149, 3264, 541, 12, 23, "Print"],
Cell[136693, 3278, 541, 12, 23, "Print"],
Cell[137237, 3292, 518, 11, 23, "Print"],
Cell[137758, 3305, 518, 11, 23, "Print"],
Cell[138279, 3318, 518, 11, 23, "Print"],
Cell[138800, 3331, 541, 12, 23, "Print"],
Cell[139344, 3345, 510, 10, 23, "Print"],
Cell[139857, 3357, 541, 12, 23, "Print"],
Cell[140401, 3371, 539, 12, 23, "Print"],
Cell[140943, 3385, 518, 11, 23, "Print"],
Cell[141464, 3398, 539, 12, 23, "Print"],
Cell[142006, 3412, 539, 12, 23, "Print"],
Cell[142548, 3426, 516, 11, 23, "Print"],
Cell[143067, 3439, 518, 11, 23, "Print"],
Cell[143588, 3452, 516, 11, 23, "Print"],
Cell[144107, 3465, 516, 11, 23, "Print"],
Cell[144626, 3478, 516, 11, 23, "Print"],
Cell[145145, 3491, 518, 11, 23, "Print"],
Cell[145666, 3504, 518, 11, 23, "Print"],
Cell[146187, 3517, 518, 11, 23, "Print"],
Cell[146708, 3530, 516, 11, 23, "Print"],
Cell[147227, 3543, 518, 11, 23, "Print"],
Cell[147748, 3556, 515, 11, 23, "Print"],
Cell[148266, 3569, 516, 11, 23, "Print"],
Cell[148785, 3582, 516, 11, 23, "Print"],
Cell[149304, 3595, 516, 11, 23, "Print"],
Cell[149823, 3608, 522, 12, 23, "Print"],
Cell[150348, 3622, 540, 12, 23, "Print"],
Cell[150891, 3636, 538, 12, 23, "Print"],
Cell[151432, 3650, 522, 12, 23, "Print"],
Cell[151957, 3664, 524, 12, 23, "Print"],
Cell[152484, 3678, 539, 12, 23, "Print"],
Cell[153026, 3692, 524, 12, 23, "Print"],
Cell[153553, 3706, 524, 12, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154126, 3724, 1445, 22, 31, "Input"],
Cell[CellGroupData[{
Cell[155596, 3750, 516, 11, 23, "Print"],
Cell[156115, 3763, 514, 11, 23, "Print"],
Cell[156632, 3776, 538, 12, 23, "Print"],
Cell[157173, 3790, 514, 11, 23, "Print"],
Cell[157690, 3803, 541, 12, 23, "Print"],
Cell[158234, 3817, 515, 11, 23, "Print"],
Cell[158752, 3830, 516, 11, 23, "Print"],
Cell[159271, 3843, 516, 11, 23, "Print"],
Cell[159790, 3856, 516, 11, 23, "Print"],
Cell[160309, 3869, 541, 12, 23, "Print"],
Cell[160853, 3883, 518, 11, 23, "Print"],
Cell[161374, 3896, 518, 11, 23, "Print"],
Cell[161895, 3909, 518, 11, 23, "Print"],
Cell[162416, 3922, 518, 11, 23, "Print"],
Cell[162937, 3935, 518, 11, 23, "Print"],
Cell[163458, 3948, 518, 11, 23, "Print"],
Cell[163979, 3961, 518, 11, 23, "Print"],
Cell[164500, 3974, 515, 11, 23, "Print"],
Cell[165018, 3987, 516, 11, 23, "Print"],
Cell[165537, 4000, 539, 12, 23, "Print"],
Cell[166079, 4014, 541, 12, 23, "Print"],
Cell[166623, 4028, 539, 12, 23, "Print"],
Cell[167165, 4042, 516, 11, 23, "Print"],
Cell[167684, 4055, 516, 11, 23, "Print"],
Cell[168203, 4068, 518, 11, 23, "Print"],
Cell[168724, 4081, 541, 12, 23, "Print"],
Cell[169268, 4095, 518, 11, 23, "Print"],
Cell[169789, 4108, 518, 11, 23, "Print"],
Cell[170310, 4121, 541, 12, 23, "Print"],
Cell[170854, 4135, 514, 11, 23, "Print"],
Cell[171371, 4148, 518, 11, 23, "Print"],
Cell[171892, 4161, 516, 11, 23, "Print"],
Cell[172411, 4174, 518, 11, 23, "Print"],
Cell[172932, 4187, 516, 11, 23, "Print"],
Cell[173451, 4200, 516, 11, 23, "Print"],
Cell[173970, 4213, 516, 11, 23, "Print"],
Cell[174489, 4226, 516, 11, 23, "Print"],
Cell[175008, 4239, 514, 11, 23, "Print"],
Cell[175525, 4252, 515, 11, 23, "Print"],
Cell[176043, 4265, 516, 11, 23, "Print"],
Cell[176562, 4278, 515, 11, 23, "Print"],
Cell[177080, 4291, 518, 11, 23, "Print"],
Cell[177601, 4304, 518, 11, 23, "Print"],
Cell[178122, 4317, 516, 11, 23, "Print"],
Cell[178641, 4330, 518, 11, 23, "Print"],
Cell[179162, 4343, 516, 11, 23, "Print"],
Cell[179681, 4356, 518, 11, 23, "Print"],
Cell[180202, 4369, 522, 12, 23, "Print"],
Cell[180727, 4383, 522, 12, 23, "Print"],
Cell[181252, 4397, 524, 12, 23, "Print"],
Cell[181779, 4411, 522, 12, 23, "Print"],
Cell[182304, 4425, 524, 12, 23, "Print"],
Cell[182831, 4439, 524, 12, 23, "Print"],
Cell[183358, 4453, 522, 12, 23, "Print"],
Cell[183883, 4467, 524, 12, 23, "Print"],
Cell[184410, 4481, 522, 12, 23, "Print"],
Cell[184935, 4495, 524, 12, 23, "Print"],
Cell[185462, 4509, 521, 12, 23, "Print"],
Cell[185986, 4523, 524, 12, 23, "Print"],
Cell[186513, 4537, 518, 11, 23, "Print"],
Cell[187034, 4550, 524, 12, 23, "Print"],
Cell[187561, 4564, 522, 12, 23, "Print"],
Cell[188086, 4578, 541, 12, 23, "Print"],
Cell[188630, 4592, 514, 11, 23, "Print"],
Cell[189147, 4605, 539, 12, 23, "Print"],
Cell[189689, 4619, 521, 12, 23, "Print"],
Cell[190213, 4633, 541, 12, 23, "Print"],
Cell[190757, 4647, 522, 12, 23, "Print"],
Cell[191282, 4661, 524, 12, 23, "Print"],
Cell[191809, 4675, 522, 12, 23, "Print"],
Cell[192334, 4689, 539, 12, 23, "Print"],
Cell[192876, 4703, 539, 12, 23, "Print"],
Cell[193418, 4717, 539, 12, 23, "Print"],
Cell[193960, 4731, 522, 12, 23, "Print"],
Cell[194485, 4745, 541, 12, 23, "Print"],
Cell[195029, 4759, 518, 11, 23, "Print"],
Cell[195550, 4772, 516, 11, 23, "Print"],
Cell[196069, 4785, 539, 12, 23, "Print"],
Cell[196611, 4799, 539, 12, 23, "Print"],
Cell[197153, 4813, 522, 12, 23, "Print"],
Cell[197678, 4827, 524, 12, 23, "Print"],
Cell[198205, 4841, 541, 12, 23, "Print"],
Cell[198749, 4855, 539, 12, 23, "Print"],
Cell[199291, 4869, 539, 12, 23, "Print"],
Cell[199833, 4883, 524, 12, 23, "Print"],
Cell[200360, 4897, 524, 12, 23, "Print"],
Cell[200887, 4911, 524, 12, 23, "Print"],
Cell[201414, 4925, 539, 12, 23, "Print"],
Cell[201956, 4939, 524, 12, 23, "Print"],
Cell[202483, 4953, 524, 12, 23, "Print"],
Cell[203010, 4967, 516, 11, 23, "Print"],
Cell[203529, 4980, 539, 12, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[204117, 4998, 1495, 22, 31, "Input"],
Cell[CellGroupData[{
Cell[205637, 5024, 516, 11, 23, "Print"],
Cell[206156, 5037, 516, 11, 23, "Print"],
Cell[206675, 5050, 513, 11, 23, "Print"],
Cell[207191, 5063, 536, 12, 23, "Print"],
Cell[207730, 5077, 516, 11, 23, "Print"],
Cell[208249, 5090, 539, 12, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[208815, 5106, 900, 14, 41, "Text"],
Cell[CellGroupData[{
Cell[209740, 5124, 1422, 32, 92, "Input"],
Cell[211165, 5158, 18342, 375, 192, "Output"]
}, Open  ]],
Cell[229522, 5536, 960, 15, 41, "Text"],
Cell[CellGroupData[{
Cell[230507, 5555, 633, 16, 52, "Input"],
Cell[231143, 5573, 336, 6, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
